/*
Theme Name: BlogSite Child
Theme URI: https://wpenjoy.com/themes/blogsite
Template: blogsite
Author: WPEnjoy
Author URI: https://wpenjoy.com
Description: BlogSite is a modern and clean WordPress theme for content-based blogs and websites. It provides a magnificent showcase for your content, perfect for personal bloggers and content creators. Theme Demo: https://demo.wpenjoy.com/blogsite/ Documention: https://wpenjoy.com/documentation/blogsite/
Tags: one-column,two-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.9.1668654494
Updated: 2022-11-17 10:08:14

*/
/*css Post*/
#primary .entry-content p {
    margin-bottom: 10px;
	line-height: 1.6em;
}
.page-content h2, .entry-content h2 {
    font-size: 1em;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 15px;
}
.page-content blockquote, .entry-content blockquote {
    color: #444;
    font-size: 1em;
    font-style: italic;
    line-height: 1.45;
    position: relative;
    border-left: 2px solid #0389ff;
    padding-left: 10px;
    font-style: italic;
}
#secondary h4 {
    font-size: 1.2em;
}
h3.entry-summary p {
    font-weight: normal;
}
.entry-content table h4 {
    margin-bottom: 0;
}
.nut-load-more {
    text-align: center;
}
button.load-more {
    width: 50%;
    font-size: 1.2em;
	font-weight: normal;
}